// creator  : weidu.exe (version 23100)
// argument : _NEVILL.DLG
// game		 : .
// source	 : ./override/_NEVILL.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NEVILL~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #86801 /* ~Ah, weary travelers, well met! Neville, the fairest of all fair bandits, at your service. What may I do for you this hour?~ */
  IF ~~ THEN REPLY #86802 /* ~Well, for starters, you could tell your men in the bushes to drop their bows and step out into the open.~ */ GOTO 1
  IF ~~ THEN REPLY #86803 /* ~Perhaps you could escort us through your territory and ensure that we meet with no harm along the way.~ */ GOTO 2
  IF ~~ THEN REPLY #86804 /* ~You could give us all of your money and then let us kill you, one by one.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #86805 /* ~Did you find all five of them, then? Pity, I shall have to train them better. Anyhow, I'm afraid that I can't abide by your wishes: my men would think me a coward to surrender in the face of such a paltry force. Truly, I see no other choice than to order them to fire at will and rob your sad corpses of any iron they may carry. Come men, I believe the choice before us is clear.~ */
  IF ~~ THEN DO ~CreateCreature("_HOBGOBA",[3621.706],0)
CreateCreature("_HOBGOBA",[3631.716],0)
CreateCreature("_HOBGOBA",[3611.696],0)
CreateCreature("_HOBGOBA",[3641.706],0)
CreateCreature("_HOBGOBA",[3651.706],0)
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #86806 /* ~What an interesting proposal. Indeed, we could protect you from any monsters you might encounter or any ill-willed travelers along the way. It would be possible, even likely, except for one minor detail: ahem, you see, we be bandits here. Cut-throats, ne'er-do-wells, tommy-knockers, and such ilk. We could protect you from all but ourselves, our own urges and greed... In truth, that greed overwhelms us now. Attack men, that we might satiate it!~ */
  IF ~~ THEN DO ~CreateCreature("_HOBGOBA",[3621.706],0)
CreateCreature("_HOBGOBA",[3631.716],0)
CreateCreature("_HOBGOBA",[3611.696],0)
CreateCreature("_HOBGOBA",[3641.706],0)
CreateCreature("_HOBGOBA",[3651.706],0)
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #86807 /* ~Ho, I shall spare your lives for such a fine show of wit and bravado! What is this harsh life without laughter, anyhow? Come, I shall take a bit of gold from you and then be on my way.~ */
  IF ~~ THEN DO ~AddexperienceParty(100)
TakePartyGold(55)
EscapeArea()
~ EXIT
END
